Subject: Re: Is perl-5.8.2 canonized for use on cygwin yet?
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Tue, 23 Dec 2003 02:51:12 -0800

On Mon, Dec 22, 2003 at 04:04:11PM -0700, "Blair P. Houghton" <[email-masked]> wrote:
> In the meantime I realized that 5.8.2 is newer than I 
> thought it was.  Maybe I *am* the first to try to build 
> it on cygwin.  Nah.  Someone out there has seen this 
> before.

Works for me.  Please give output from /usr/src/perl-5.8.2/myconfig,
make --version, and cygcheck -c make.  If you mean you didn't use
Configure with the -d switch (highly recommended), please also attach
config.sh.

Feel free to email me directly and I'll try to help you.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/